<div class="sidebar">

  <div class="sidebar-group">
    <div class="sidebar-group-title">
      <i class="fas fa-chart-line"></i> DASHBOARDS
    </div>
    <a href="{{$.ExtURLPath}}server/{{.Slug}}" {{if eq .ActiveSBIdx 1}}class="active"{{end}} title="Overview">Overview</a>
    <a href="{{$.ExtURLPath}}server/{{.Slug}}/dbs" {{if eq .ActiveSBIdx 2}}class="active"{{end}} title="Databases">Databases</a>
    <a href="{{$.ExtURLPath}}server/{{.Slug}}/queries" {{if eq .ActiveSBIdx 3}}class="active"{{end}} title="Queries">Queries</a>
    <a href="{{$.ExtURLPath}}server/{{.Slug}}/backends" {{if eq .ActiveSBIdx 4}}class="active"{{end}} title="Backends">Backends</a>
    <a href="{{$.ExtURLPath}}server/{{.Slug}}/locks" {{if eq .ActiveSBIdx 5}}class="active"{{end}} title="Locks">Locks</a>
    <a href="{{$.ExtURLPath}}server/{{.Slug}}/tblspc" {{if eq .ActiveSBIdx 6}}class="active"{{end}} title="Tablespaces">Tablespaces</a>
    <a href="{{$.ExtURLPath}}server/{{.Slug}}/repl" {{if eq .ActiveSBIdx 7}}class="active"{{end}} title="Replication">Replication</a>
    <a href="{{$.ExtURLPath}}server/{{.Slug}}/wal" {{if eq .ActiveSBIdx 8}}class="active"{{end}} title="WAL Files">WAL Files</a>
    <a href="{{$.ExtURLPath}}server/{{.Slug}}/bgw" {{if eq .ActiveSBIdx 9}}class="active"{{end}} title="BG Writer">BG Writer</a>
    <a href="{{$.ExtURLPath}}server/{{.Slug}}/vacuum" {{if eq .ActiveSBIdx 10}}class="active"{{end}} title="Vacuum Progress">Vacuum Progress</a>
    <a href="{{$.ExtURLPath}}server/{{.Slug}}/roles" {{if eq .ActiveSBIdx 11}}class="active"{{end}} title="Roles">Roles</a>
    <a href="{{$.ExtURLPath}}server/{{.Slug}}/config" {{if eq .ActiveSBIdx 12}}class="active"{{end}} title="Configuration">Configuration</a>
  </div>

  <div class="sidebar-group">
    <div class="sidebar-group-title mt-3">
      <i class="fas fa-wrench"></i> TOOLS
    </div>
    <a href="{{$.ExtURLPath}}server/{{.Slug}}/idxmgmt" {{if eq .ActiveSBIdx 21}}class="active"{{end}} title="Index Management">Index Management</a>
    <a href="{{$.ExtURLPath}}server/{{.Slug}}/tsmgmt" {{if eq .ActiveSBIdx 22}}class="active"{{end}} title="Tablespace Management">Tablespace Management</a>
    <a href="{{$.ExtURLPath}}server/{{.Slug}}/diag" {{if eq .ActiveSBIdx 23}}class="active"{{end}} title="Diagnostics">Diagnostics</a>
    <a href="{{$.ExtURLPath}}server/{{.Slug}}/cfgcheck" {{if eq .ActiveSBIdx 24}}class="active"{{end}} title="Top k">Config Check</em></a>
    <a href="{{$.ExtURLPath}}server/{{.Slug}}/topk" {{if eq .ActiveSBIdx 25}}class="active"{{end}} title="Top k">Top <em>k</em></a>
  </div>

  <div class="sidebar-group">
    <div class="sidebar-group-title mt-3">
      <i class="fas fa-random"></i> INTEGRATIONS
    </div>
    {{if .IntShowCW}}
    <a href="{{$.ExtURLPath}}server/{{.Slug}}/intcw" {{if eq .ActiveSBIdx 41}}class="active"{{end}} title="AWS CloudWatch">AWS CloudWatch</a>
    {{end}}
    {{if .IntShowPgB}}
    <a href="{{$.ExtURLPath}}server/{{.Slug}}/intpgb" {{if eq .ActiveSBIdx 42}}class="active"{{end}} title="AWS CloudWatch">PgBouncer</a>
    {{end}}
    {{if .IntShowSetup}}
    <a href="{{$.ExtURLPath}}server/{{.Slug}}/intsetup" {{if eq .ActiveSBIdx 49}}class="active"{{end}} title="AWS CloudWatch">Setup</a>
    {{end}}
  </div>

  <div class="sidebar-group">
    <div class="sidebar-group-title mt-3">
      <i class="fas fa-bell"></i> ALERTS
    </div>
    <a href="{{$.ExtURLPath}}server/{{.Slug}}/alerts" {{if eq .ActiveSBIdx 31}}class="active"{{end}} title="Alerts">Alerts 
      <span class="badge badge-pill sbalcount pt-1">{{.Problems}}</span></a>
    <a href="{{$.ExtURLPath}}server/{{.Slug}}/chalerts" {{if eq .ActiveSBIdx 32}}class="active"{{end}} title="Change Alerts">Change Alerts</a>
  </div>

</div><!-- sidebar -->