    <div class="row" style="padding-top: 2rem">
      <div class="col-12">
        <h4>Add New Rule</h4>
        <div style="padding: 0.5rem 0">
          <nav>
            <div class="nav nav-tabs" role="tablist">
              <a class="nav-item nav-link active" data-toggle="tab" href="#nav-server" role="tab">Server</a>
              <a class="nav-item nav-link" data-toggle="tab" href="#nav-database" role="tab">Database</a>
              <a class="nav-item nav-link" data-toggle="tab" href="#nav-table" role="tab">Table</a>
              <a class="nav-item nav-link" data-toggle="tab" href="#nav-index" role="tab">Index</a>
              <a class="nav-item nav-link" data-toggle="tab" href="#nav-tblspc" role="tab">Tablespace</a>
              <a class="nav-item nav-link" data-toggle="tab" href="#nav-query" role="tab">Query</a>
            </div>
          </nav>
          <div class="tab-content alert-tab-content" id="id-addrule">

            <!-- server -------------------------------------------------------------------------------------------------------- -->

            <div class="tab-pane fade show active" id="nav-server" role="tabpanel">

              <form data-vid="idf-server">

                <div class="form-row align-items-center mb-2">
                  <div class="col-auto">
                    <div class="form-check">
                      <label class="form-check-label">
                        <input class="form-check-input" type="radio" name="which" value="12" checked>
                        Transaction ID range is greater than
                      </label>
                    </div>
                  </div>
                  <div class="col-auto">
                    <input type="number" step="any" class="form-control form-control-sm selcb" data-vid="idv-12">
                  </div>
                  <div class="col-auto">
                    billion
                  </div>
                </div>

                <div class="form-row align-items-center mb-2">
                  <div class="col-auto">
                    <div class="form-check">
                      <label class="form-check-label">
                        <input class="form-check-input" type="radio" name="which" value="13">
                        Time since last checkpoint is greater than
                      </label>
                    </div>
                  </div>
                  <div class="col-auto">
                    <input type="number" step="any" class="form-control form-control-sm selcb" data-vid="idv-13">
                  </div>
                  <div class="col-auto">
                    <select class="form-control form-control-sm selcb" data-vid="idu-13">
                      <option selected value="101">seconds</option>
                      <option value="102">minutes</option>
                      <option value="103">hours</option>
                      <option value="104">days</option>
                    </select>
                  </div>
                </div>

                <div class="form-row align-items-center mb-2">
                  <div class="col-auto">
                    <div class="form-check">
                      <label class="form-check-label">
                        <input class="form-check-input" type="radio" name="which" value="3">
                        Replication: number of inactive replication slots is greater than
                      </label>
                    </div>
                  </div>
                  <div class="col-auto">
                    <input type="number" step="any" class="form-control form-control-sm selcb" data-vid="idv-3">
                  </div>
                </div>

                <div class="form-row align-items-center mb-2">
                  <div class="col-auto">
                    <div class="form-check">
                      <label class="form-check-label">
                        <input class="form-check-input" type="radio" name="which" value="4">
                        Replication: Primary: 
                      </label>
                    </div>
                  </div>
                  <div class="col-auto">
                    <select class="form-control form-control-sm selcb" data-vid="idro-4">
                      <option selected value="0">write</option>
                      <option value="1">flush</option>
                      <option value="2">replay</option>
                    </select>
                  </div>
                  <div class="col-auto">
                    lag bytes is greater than
                  </div>
                  <div class="col-auto">
                    <input type="number" step="any" class="form-control form-control-sm selcb" data-vid="idv-4">
                  </div>
                  <div class="col-auto">
                    <select class="form-control form-control-sm selcb" data-vid="idu-4">
                      <option selected value="1">bytes</option>
                      <option value="2">KiB</option>
                      <option value="3">MiB</option>
                      <option value="4">GiB</option>
                      <option value="5">TiB</option>
                    </select>
                  </div>
                </div>

                <div class="form-row align-items-center mb-2">
                  <div class="col-auto">
                    <div class="form-check">
                      <label class="form-check-label">
                        <input class="form-check-input" type="radio" name="which" value="7">
                        Replication: Standby: replay lag is greater than
                      </label>
                    </div>
                  </div>
                  <div class="col-auto">
                    <input type="number" step="any" class="form-control form-control-sm selcb" data-vid="idv-7">
                  </div>
                  <div class="col-auto">
                    <select class="form-control form-control-sm selcb" data-vid="idu-7">
                      <option selected value="1">bytes</option>
                      <option value="2">KiB</option>
                      <option value="3">MiB</option>
                      <option value="4">GiB</option>
                      <option value="5">TiB</option>
                    </select>
                  </div>
                </div>

                <div class="form-row align-items-center mb-2">
                  <div class="col-auto">
                    <div class="form-check">
                      <label class="form-check-label">
                        <input class="form-check-input" type="radio" name="which" value="8">
                        Replication: Standby: replay lag is greater than
                      </label>
                    </div>
                  </div>
                  <div class="col-auto">
                    <input type="number" step="any" class="form-control form-control-sm selcb" data-vid="idv-8">
                  </div>
                  <div class="col-auto">
                    <select class="form-control form-control-sm selcb" data-vid="idu-8">
                      <option selected value="101">seconds</option>
                      <option value="102">minutes</option>
                      <option value="103">hours</option>
                      <option value="104">days</option>
                    </select>
                  </div>
                </div>

                <div class="form-row align-items-center mb-2">
                  <div class="col-auto">
                    <div class="form-check">
                      <label class="form-check-label">
                        <input class="form-check-input" type="radio" name="which" value="1">
                        WAL: number of files is greater than
                      </label>
                    </div>
                  </div>
                  <div class="col-auto">
                    <input type="number" step="any" class="form-control form-control-sm selcb" min="1" data-vid="idv-1">
                  </div>
                </div>

                <div class="form-row align-items-center mb-2">
                  <div class="col-auto">
                    <div class="form-check">
                      <label class="form-check-label">
                        <input class="form-check-input" type="radio" name="which" value="2">
                        WAL: number of files ready for archiving is greater than
                      </label>
                    </div>
                  </div>
                  <div class="col-auto">
                    <input type="number" step="any" class="form-control form-control-sm selcb" min="1" data-vid="idv-2">
                  </div>
                </div>

                <div class="form-row align-items-center mb-2">
                  <div class="col-auto">
                    <div class="form-check">
                      <label class="form-check-label">
                        <input class="form-check-input" type="radio" name="which" value="9">
                        Number of backends
                      </label>
                    </div>
                  </div>
                  <div class="col-auto">
                    <select class="form-control form-control-sm selcb" data-vid="idro-9">
                      <option selected value="0">waiting for locks</option>
                      <option value="1">idling in transaction</option>
                    </select>
                  </div>
                  <div class="col-auto">
                    is greater than
                  </div>
                  <div class="col-auto">
                    <input type="number" step="any" class="form-control form-control-sm selcb" data-vid="idv-9">
                  </div>
                </div>

                <div class="form-row align-items-center mb-2">
                  <div class="col-auto">
                    <div class="form-check">
                      <label class="form-check-label">
                        <input class="form-check-input" type="radio" name="which" value="11">
                        Number of backends with transaction open for more than
                      </label>
                    </div>
                  </div>
                  <div class="col-auto">
                    <input type="number" step="any" class="form-control form-control-sm selcb" data-vid="idv-11">
                  </div>
                  <div class="col-auto">
                    <select class="form-control form-control-sm selcb" data-vid="idu-11">
                      <option selected value="101">seconds</option>
                      <option value="102">minutes</option>
                      <option value="103">hours</option>
                      <option value="104">days</option>
                    </select>
                  </div>
                  <div class="col-auto">
                    is greater than
                  </div>
                  <div class="col-auto">
                    <input type="number" step="any" class="form-control form-control-sm selcb" data-vid="idv2-11">
                  </div>
                </div>

                {{define "serverlist"}}
                <div class="form-row server-filter" style="padding-top: 1rem">
                  <div style="padding: 0 0 0.5rem 0.25rem; width: 100%">For servers:</div>
                  <div class="alert alert-danger alert-dismissible server-filter-error" style="display: none" role="alert">
                    Please choose at least one server to add the rule for.
                  </div>
                  <div class="d-flex flex-wrap col-12">
                    {{range .AllServers}}
                    <div class="form-check server-filter-item">
                      <label><input class="form-check-input server-filter-checkbox" type="checkbox" value="{{.Slug}}">{{.Name}}</label>
                    </div>
                    {{end}}
                  </div>
                </div>
                {{end}}
                {{template "serverlist" .}}

                <div class="form-row align-items-start" style="padding-top: 1rem">
                  <div class="col-auto">
                    <button type="button" id="id-asw" class="btn btn-sm btn-warning">Add Warning</button>
                  </div>
                  <div class="col-auto">
                    <button type="button" id="id-asc" class="btn btn-sm btn-danger" style="margin-left: 1rem">Add Critical</button>
                  </div>
                </div>

              </form>              
            </div>

            <!-- database ------------------------------------------------------------------------------------------------------ -->

            <div class="tab-pane fade" id="nav-database" role="tabpanel">

              <form data-vid="idf-database">

                <div class="form-row align-items-top al-filter">
                  <div class="col-auto" style="padding-right: 1rem">
                    Create a rule for
                  </div>
                  <div class="col-auto">
                    <div data-vid="idfilt-1" class="d-flex flex-column">
                      <div class="form-check">
                        <label class="form-check-label">
                          <input class="form-check-input" type="radio" name="f-database" value="0" checked>
                          all databases
                        </label>
                      </div>
                      <div class="d-flex flex-row align-items-center">
                        <div class="form-check">
                          <label class="form-check-label">
                            <input class="form-check-input" type="radio" name="f-database" value="1">
                            databases whose name
                          </label>
                        </div>
                        <select class="form-control form-control-sm mx-2 selcb" style="width: auto" data-vid="idfpred-database">
                          <option selected value="1">contains</option>
                          <option value="2">does not contain</option>
                          <option value="3">starts with</option>
                          <option value="4">ends with</option>
                          <option value="5">is exactly</option>
                        </select>
                        <div>
                          the text
                        </div>
                        <input type="text" class="form-control form-control-sm mx-2 selcb" data-vid="idfvalue-database">
                      </div>
                    </div>
                  </div>
                </div>

                <div class="form-row align-items-center mb-2">
                  <div class="col-auto">
                    <div class="form-check">
                      <label class="form-check-label">
                        <input class="form-check-input" type="radio" name="which" value="101" checked>
                        Number of backends is greater than
                      </label>
                    </div>
                  </div>
                  <div class="col-auto">
                    <input type="number" step="any" class="form-control form-control-sm selcb" min="1" data-vid="idv-101">
                  </div>
                </div>

                <div class="form-row align-items-center mb-2">
                  <div class="col-auto">
                    <div class="form-check">
                      <label class="form-check-label">
                        <input class="form-check-input" type="radio" name="which" value="102">
                        Number of backends is greater than
                      </label>
                    </div>
                  </div>
                  <div class="col-auto">
                    <input type="number" step="any" class="form-control form-control-sm selcb" data-vid="idv-102">
                  </div>
                  <div class="col-auto">
                    % of maximum allowed
                  </div>
                </div>

                <div class="form-row align-items-center mb-2">
                  <div class="col-auto">
                    <div class="form-check">
                      <label class="form-check-label">
                        <input class="form-check-input" type="radio" name="which" value="103">
                        Commit ratio is less than
                      </label>
                    </div>
                  </div>
                  <div class="col-auto">
                    <input type="number" step="any" class="form-control form-control-sm selcb" data-vid="idv-103">
                  </div>
                  <div class="col-auto">
                    %
                  </div>
                </div>
  
                <div class="form-row align-items-center mb-2">
                  <div class="col-auto">
                    <div class="form-check">
                      <label class="form-check-label">
                        <input class="form-check-input" type="radio" name="which" value="104">
                        Transaction ID age is greater than
                      </label>
                    </div>
                  </div>
                  <div class="col-auto">
                    <input type="number" step="any" class="form-control form-control-sm selcb" data-vid="idv-104">
                  </div>
                  <div class="col-auto">
                    % of autovacuum_freeze_max_age setting
                  </div>
                </div>

                <div class="form-row align-items-center mb-2">
                  <div class="col-auto">
                    <div class="form-check">
                      <label class="form-check-label">
                        <input class="form-check-input" type="radio" name="which" value="105">
                        Database size is greater than
                      </label>
                    </div>
                  </div>
                  <div class="col-auto">
                    <input type="number" step="any" class="form-control form-control-sm selcb" data-vid="idv-105">
                  </div>
                  <div class="col-auto">
                    <select class="form-control form-control-sm selcb" data-vid="idu-105">
                      <option selected value="1">bytes</option>
                      <option value="2">KiB</option>
                      <option value="3">MiB</option>
                      <option value="4">GiB</option>
                      <option value="5">TiB</option>
                    </select>
                  </div>
                </div>

                <div class="form-row align-items-center mb-2">
                  <div class="col-auto">
                    <div class="form-check">
                      <label class="form-check-label">
                        <input class="form-check-input" type="radio" name="which" value="106">
                        Disabled trigger count is greater than
                      </label>
                    </div>
                  </div>
                  <div class="col-auto">
                    <input type="number" step="any" class="form-control form-control-sm selcb" min="1" data-vid="idv-106">
                  </div>
                </div>

                <div class="form-row align-items-center mb-2">
                  <div class="col-auto">
                    <div class="form-check">
                      <label class="form-check-label">
                        <input class="form-check-input" type="radio" name="which" value="107">
                        Cache hit ratio is less than
                      </label>
                    </div>
                  </div>
                  <div class="col-auto">
                    <input type="number" step="any" class="form-control form-control-sm selcb" data-vid="idv-107">
                  </div>
                  <div class="col-auto">
                    %
                  </div>
                </div>

                <div class="form-row align-items-center mb-2">
                  <div class="col-auto">
                    <div class="form-check">
                      <label class="form-check-label">
                        <input class="form-check-input" type="radio" name="which" value="108">
                        Number of deadlocks in the last
                      </label>
                    </div>
                  </div>
                  <div class="col-auto">
                    <input type="number" step="any" class="form-control form-control-sm selcb" min="1" data-vid="idv-108">
                  </div>
                  <div class="col-auto">
                    <select class="form-control form-control-sm selcb" data-vid="idu-108">
                      <option selected value="103">hours</option>
                    </select>
                  </div>
                  <div class="col-auto">
                    is greater than
                  </div>
                  <div class="col-auto">
                    <input type="number" step="any" class="form-control form-control-sm selcb" data-vid="idv2-108">
                  </div>
                </div>

                {{template "serverlist" .}}

                <div class="form-row align-items-start" style="padding-top: 1rem">
                  <div class="col-auto">
                    <button type="button" id="id-adw" class="btn btn-sm btn-warning">Add Warning</button>
                  </div>
                  <div class="col-auto">
                    <button type="button" id="id-adc" class="btn btn-sm btn-danger" style="margin-left: 1rem">Add Critical</button>
                  </div>
                </div>
              </form> 
            </div>

            <!-- table --------------------------------------------------------------------------------------------------------- -->

            <div class="tab-pane fade" id="nav-table" role="tabpanel">

              <form data-vid="idf-table">

                <div class="form-row align-items-top al-filter">
                  <div class="col-auto" style="padding-right: 1rem">
                    Create a rule for
                  </div>
                  <div class="col-auto">
                    <div data-vid="idfilt-2" class="d-flex flex-column">

                      <div class="form-check mb-1">
                        <label class="form-check-label">
                          <input class="form-check-input" type="radio" name="f-table" value="0" checked>
                          all tables
                        </label>
                      </div>

                      <div class="d-flex flex-row align-items-center my-2">
                        <div class="form-check">
                          <label class="form-check-label">
                            <input class="form-check-input" type="radio" name="f-table" value="2">
                            all tables in the database
                          </label>
                        </div>
                        <input type="text" class="form-control form-control-sm mx-2 selcb" data-vid="idfparent-table">
                      </div>

                      <div class="d-flex flex-row align-items-center">
                        <div class="form-check">
                          <label class="form-check-label">
                            <input class="form-check-input" type="radio" name="f-table" value="1">
                            tables whose "db.schema.table" name
                          </label>
                        </div>
                        <select class="form-control form-control-sm mx-2 selcb" style="width: auto" data-vid="idfpred-table">
                          <option selected value="1">contains</option>
                          <option value="2">does not contain</option>
                          <option value="3">starts with</option>
                          <option value="4">ends with</option>
                          <option value="5">is exactly</option>
                        </select>
                        <div>
                          the text
                        </div>
                        <input type="text" class="form-control form-control-sm mx-2 selcb" data-vid="idfvalue-table">
                      </div>

                    </div>

                  </div>

                </div>

                <div class="form-row align-items-center mb-2">
                  <div class="col-auto">
                    <div class="form-check">
                      <label class="form-check-label">
                        <input class="form-check-input" type="radio" name="which" value="201" checked>
                        Time since last
                      </label>
                    </div>
                  </div>
                  <div class="col-auto">
                    <select class="form-control form-control-sm selcb" data-vid="idro-201a">
                      <option selected value="0">auto</option>
                      <option value="1">manual</option>
                    </select>
                  </div>
                  <div class="col-auto">
                    <select class="form-control form-control-sm selcb" data-vid="idro-201b">
                      <option selected value="0">vacuum</option>
                      <option value="1">analyze</option>
                    </select>
                  </div>
                  <div class="col-auto">
                    is greater than
                  </div>
                  <div class="col-auto">
                    <input type="number" step="any" class="form-control form-control-sm selcb" data-vid="idv-201">
                  </div>
                  <div class="col-auto">
                    <select class="form-control form-control-sm selcb" data-vid="idu-201">
                      <option selected value="101">seconds</option>
                      <option value="102">minutes</option>
                      <option value="103">hours</option>
                      <option value="104">days</option>
                    </select>
                  </div>
                </div>

                <div class="form-row align-items-center mb-2">
                  <div class="col-auto">
                    <div class="form-check">
                      <label class="form-check-label">
                        <input class="form-check-input" type="radio" name="which" value="205">
                        Bloat is greater than
                      </label>
                    </div>
                  </div>
                  <div class="col-auto">
                    <input type="number" step="any" class="form-control form-control-sm selcb" data-vid="idv-205">
                  </div>
                  <div class="col-auto">
                    <select class="form-control form-control-sm selcb" data-vid="idu-205">
                      <option selected value="1">bytes</option>
                      <option value="2">KiB</option>
                      <option value="3">MiB</option>
                      <option value="4">GiB</option>
                      <option value="5">TiB</option>
                    </select>
                  </div>
                </div>

                <!-- not used anymore
                <div class="form-row align-items-center mb-2">
                  <div class="col-auto">
                    <div class="form-check">
                      <label class="form-check-label">
                        <input class="form-check-input" type="radio" name="which" value="206">
                        Bloat is greater than
                      </label>
                    </div>
                  </div>
                  <div class="col-auto">
                    <input type="number" step="any" class="form-control form-control-sm selcb" data-vid="idv-206">
                  </div>
                  <div class="col-auto">
                    % of table size
                  </div>
                </div>
                -->

                <div class="form-row align-items-center mb-2">
                  <div class="col-auto">
                    <div class="form-check">
                      <label class="form-check-label">
                        <input class="form-check-input" type="radio" name="which" value="209">
                        Bloat is greater than
                      </label>
                    </div>
                  </div>
                  <div class="col-auto">
                    <input type="number" step="any" class="form-control form-control-sm selcb" data-vid="idv-209">
                  </div>
                  <div class="col-auto">
                    % of table size, for tables of size more than
                  </div>
                  <div class="col-auto">
                    <input type="number" step="any" class="form-control form-control-sm selcb" data-vid="idv2-209">
                  </div>
                  <div class="col-auto">
                    <select class="form-control form-control-sm selcb" data-vid="idu2-209">
                      <option selected value="1">bytes</option>
                      <option value="2">KiB</option>
                      <option value="3">MiB</option>
                      <option value="4">GiB</option>
                      <option value="5">TiB</option>
                    </select>
                  </div>
                </div>

                <div class="form-row align-items-center mb-2">
                  <div class="col-auto">
                    <div class="form-check">
                      <label class="form-check-label">
                        <input class="form-check-input" type="radio" name="which" value="207">
                        Table size is greater than
                      </label>
                    </div>
                  </div>
                  <div class="col-auto">
                    <input type="number" step="any" class="form-control form-control-sm selcb" data-vid="idv-207">
                  </div>
                  <div class="col-auto">
                    <select class="form-control form-control-sm selcb" data-vid="idu-207">
                      <option selected value="1">bytes</option>
                      <option value="2">KiB</option>
                      <option value="3">MiB</option>
                      <option value="4">GiB</option>
                      <option value="5">TiB</option>
                    </select>
                  </div>
                </div>

                <div class="form-row align-items-center mb-2">
                  <div class="col-auto">
                    <div class="form-check">
                      <label class="form-check-label">
                        <input class="form-check-input" type="radio" name="which" value="208">
                        Cache hit ratio is less than
                      </label>
                    </div>
                  </div>
                  <div class="col-auto">
                    <input type="number" step="any" class="form-control form-control-sm selcb" data-vid="idv-208">
                  </div>
                  <div class="col-auto">
                    %
                  </div>
                </div>

                {{template "serverlist" .}}

                <div class="form-row align-items-start" style="padding-top: 1rem">
                  <div class="col-auto">
                    <button type="button" id="id-atw" class="btn btn-sm btn-warning">Add Warning</button>
                  </div>
                  <div class="col-auto">
                    <button type="button" id="id-atc" class="btn btn-sm btn-danger" style="margin-left: 1rem">Add Critical</button>
                  </div>
                </div>
              </form> 
            </div>

            <!-- index --------------------------------------------------------------------------------------------------------- -->

            <div class="tab-pane fade" id="nav-index" role="tabpanel">

              <form data-vid="idf-index">

                <div class="form-row align-items-top al-filter">
                  <div class="col-auto" style="padding-right: 1rem">
                    Create a rule for
                  </div>
                  <div class="col-auto">
                    <div data-vid="idfilt-5" class="d-flex flex-column">

                      <div class="form-check mb-1">
                        <label class="form-check-label">
                          <input class="form-check-input" type="radio" name="f-index" value="0" checked>
                          all indexes
                        </label>
                      </div>

                      <div class="d-flex flex-row align-items-center my-2">
                        <div class="form-check">
                          <label class="form-check-label">
                            <input class="form-check-input" type="radio" name="f-index" value="2">
                            all indexes in the database
                          </label>
                        </div>
                        <input type="text" class="form-control form-control-sm mx-2 selcb" data-vid="idfparent-index">
                      </div>

                      <div class="d-flex flex-row align-items-center">
                        <div class="form-check">
                          <label class="form-check-label">
                            <input class="form-check-input" type="radio" name="f-index" value="1">
                            indexes whose "db.schema.index" name
                          </label>
                        </div>
                        <select class="form-control form-control-sm mx-2 selcb" style="width: auto" data-vid="idfpred-index">
                          <option selected value="1">contains</option>
                          <option value="2">does not contain</option>
                          <option value="3">starts with</option>
                          <option value="4">ends with</option>
                          <option value="5">is exactly</option>
                        </select>
                        <div>
                          the text
                        </div>
                        <input type="text" class="form-control form-control-sm mx-2 selcb" data-vid="idfvalue-index">
                      </div>

                    </div>

                  </div>

                </div>

               <div class="form-row align-items-center mb-2">
                  <div class="col-auto">
                    <div class="form-check">
                      <label class="form-check-label">
                        <input class="form-check-input" type="radio" name="which" value="501" checked>
                        Bloat is greater than
                      </label>
                    </div>
                  </div>
                  <div class="col-auto">
                    <input type="number" step="any" class="form-control form-control-sm selcb" data-vid="idv-501">
                  </div>
                  <div class="col-auto">
                    <select class="form-control form-control-sm selcb" data-vid="idu-501">
                      <option selected value="1">bytes</option>
                      <option value="2">KiB</option>
                      <option value="3">MiB</option>
                      <option value="4">GiB</option>
                      <option value="5">TiB</option>
                    </select>
                  </div>
                </div>

                <div class="form-row align-items-center mb-2">
                  <div class="col-auto">
                    <div class="form-check">
                      <label class="form-check-label">
                        <input class="form-check-input" type="radio" name="which" value="502">
                        Bloat is greater than
                      </label>
                    </div>
                  </div>
                  <div class="col-auto">
                    <input type="number" step="any" class="form-control form-control-sm selcb" data-vid="idv-502">
                  </div>
                  <div class="col-auto">
                    % of index size, for indexes of size more than
                  </div>
                  <div class="col-auto">
                    <input type="number" step="any" class="form-control form-control-sm selcb" data-vid="idv2-502">
                  </div>
                  <div class="col-auto">
                    <select class="form-control form-control-sm selcb" data-vid="idu2-502">
                      <option selected value="1">bytes</option>
                      <option value="2">KiB</option>
                      <option value="3">MiB</option>
                      <option value="4">GiB</option>
                      <option value="5">TiB</option>
                    </select>
                  </div>
                </div>

                <div class="form-row align-items-center mb-2">
                  <div class="col-auto">
                    <div class="form-check">
                      <label class="form-check-label">
                        <input class="form-check-input" type="radio" name="which" value="503">
                        Index size is greater than
                      </label>
                    </div>
                  </div>
                  <div class="col-auto">
                    <input type="number" step="any" class="form-control form-control-sm selcb" data-vid="idv-503">
                  </div>
                  <div class="col-auto">
                    <select class="form-control form-control-sm selcb" data-vid="idu-503">
                      <option selected value="1">bytes</option>
                      <option value="2">KiB</option>
                      <option value="3">MiB</option>
                      <option value="4">GiB</option>
                      <option value="5">TiB</option>
                    </select>
                  </div>
                </div>

                <div class="form-row align-items-center mb-2">
                  <div class="col-auto">
                    <div class="form-check">
                      <label class="form-check-label">
                        <input class="form-check-input" type="radio" name="which" value="504">
                        Cache hit ratio is less than
                      </label>
                    </div>
                  </div>
                  <div class="col-auto">
                    <input type="number" step="any" class="form-control form-control-sm selcb" data-vid="idv-504">
                  </div>
                  <div class="col-auto">
                    %
                  </div>
                </div>

                {{template "serverlist" .}}

                <div class="form-row align-items-start" style="padding-top: 1rem">
                  <div class="col-auto">
                    <button type="button" id="id-aiw" class="btn btn-sm btn-warning">Add Warning</button>
                  </div>
                  <div class="col-auto">
                    <button type="button" id="id-aic" class="btn btn-sm btn-danger" style="margin-left: 1rem">Add Critical</button>
                  </div>
                </div>
              </form> 
            </div>

            <!-- tablespace ---------------------------------------------------------------------------------------------------- -->

            <div class="tab-pane fade" id="nav-tblspc" role="tabpanel">

              <form data-vid="idf-tablespace">

                <div class="form-row align-items-top al-filter">
                  <div class="col-auto" style="padding-right: 1rem">
                    Create a rule for
                  </div>
                  <div class="col-auto">
                    <div data-vid="idfilt-3" class="d-flex flex-column">

                      <div class="form-check mb-1">
                        <label class="form-check-label">
                          <input class="form-check-input" type="radio" name="f-tablespace" value="0" checked>
                          all tablespaces
                        </label>
                      </div>

                      <div class="d-flex flex-row align-items-center">
                        <div class="form-check">
                          <label class="form-check-label">
                            <input class="form-check-input" type="radio" name="f-tablespace" value="1">
                            tablespaces whose name
                          </label>
                        </div>
                        <select class="form-control form-control-sm mx-2 selcb" style="width: auto" data-vid="idfpred-tablespace">
                          <option selected value="1">contains</option>
                          <option value="2">does not contain</option>
                          <option value="3">starts with</option>
                          <option value="4">ends with</option>
                          <option value="5">is exactly</option>
                        </select>
                        <div>
                          the text
                        </div>
                        <input type="text" class="form-control form-control-sm mx-2 selcb" data-vid="idfvalue-tablespace">
                      </div>

                    </div>

                  </div>

                </div>

                <div class="form-row align-items-center mb-2">
                  <div class="col-auto">
                    <div class="form-check">
                      <label class="form-check-label">
                        <input class="form-check-input" type="radio" name="which" value="301" checked>
                        Tablespace size is greater than
                      </label>
                    </div>
                  </div>
                  <div class="col-auto">
                    <input type="number" step="any" class="form-control form-control-sm selcb" data-vid="idv-301">
                  </div>
                  <div class="col-auto">
                    <select class="form-control form-control-sm selcb" data-vid="idu-301">
                      <option selected value="1">bytes</option>
                      <option value="2">KiB</option>
                      <option value="3">MiB</option>
                      <option value="4">GiB</option>
                      <option value="5">TiB</option>
                    </select>
                  </div>
                </div>

                <div class="form-row align-items-center mb-2">
                  <div class="col-auto">
                    <div class="form-check">
                      <label class="form-check-label">
                        <input class="form-check-input" type="radio" name="which" value="302">
                        Free disk space is less than
                      </label>
                    </div>
                  </div>
                  <div class="col-auto">
                    <input type="number" step="any" class="form-control form-control-sm selcb" data-vid="idv-302">
                  </div>
                  <div class="col-auto">
                    %
                  </div>
                </div>

                <div class="form-row align-items-center mb-2">
                  <div class="col-auto">
                    <div class="form-check">
                      <label class="form-check-label">
                        <input class="form-check-input" type="radio" name="which" value="303">
                        Free inodes is less than
                      </label>
                    </div>
                  </div>
                  <div class="col-auto">
                    <input type="number" step="any" class="form-control form-control-sm selcb" data-vid="idv-303">
                  </div>
                  <div class="col-auto">
                    %
                  </div>
                </div>

                {{template "serverlist" .}}

                <div class="form-row align-items-start" style="padding-top: 1rem">
                  <div class="col-auto">
                    <button type="button" id="id-atsw" class="btn btn-sm btn-warning">Add Warning</button>
                  </div>
                  <div class="col-auto">
                    <button type="button" id="id-atsc" class="btn btn-sm btn-danger" style="margin-left: 1rem">Add Critical</button>
                  </div>
                </div>
              </form> 
            </div>

            <!-- queries ---------------------------------------------------------------------------------------------------- -->

            <div class="tab-pane fade" id="nav-query" role="tabpanel">

              <form data-vid="idf-query">

                <div class="form-row align-items-top al-filter">
                  <div class="col-auto" style="padding-right: 1rem">
                    Create a rule for
                  </div>
                  <div class="col-auto">
                    <div data-vid="idfilt-4" class="d-flex flex-column">

                      <div class="form-check mb-1">
                        <label class="form-check-label">
                          <input class="form-check-input" type="radio" name="f-query" value="0" checked>
                          all queries
                        </label>
                      </div>

                      <div class="d-flex flex-row align-items-center">
                        <div class="form-check">
                          <label class="form-check-label">
                            <input class="form-check-input" type="radio" name="f-query" value="1">
                            queries whose SQL
                          </label>
                        </div>
                        <select class="form-control form-control-sm mx-2 selcb" style="width: auto" data-vid="idfpred-query">
                          <option selected value="1">contains</option>
                          <option value="2">does not contain</option>
                          <option value="3">starts with</option>
                          <option value="4">ends with</option>
                          <option value="5">is exactly</option>
                        </select>
                        <div>
                          the text
                        </div>
                        <input type="text" style="width: 20rem" class="form-control form-control-sm mx-2 selcb" data-vid="idfvalue-query">
                      </div>

                    </div>

                  </div>

                </div>

                <div class="form-row align-items-center mb-2">
                  <div class="col-auto">
                    <div class="form-check">
                      <label class="form-check-label">
                        <input class="form-check-input" type="radio" name="which" value="401" checked>
                        Max. Time is greater than
                      </label>
                    </div>
                  </div>
                  <div class="col-auto">
                    <input type="number" step="any" class="form-control form-control-sm selcb" data-vid="idv-401">
                  </div>
                  <div class="col-auto">
                    <select class="form-control form-control-sm selcb" data-vid="idu-401">
                      <option selected value="101">seconds</option>
                      <option value="102">minutes</option>
                      <option value="103">hours</option>
                    </select>
                  </div>
                </div>

                <div class="form-row align-items-center mb-2">
                  <div class="col-auto">
                    <div class="form-check">
                      <label class="form-check-label">
                        <input class="form-check-input" type="radio" name="which" value="402">
                        Avg. Time is greater than
                      </label>
                    </div>
                  </div>
                  <div class="col-auto">
                    <input type="number" step="any" class="form-control form-control-sm selcb" data-vid="idv-402">
                  </div>
                  <div class="col-auto">
                    <select class="form-control form-control-sm selcb" data-vid="idu-402">
                      <option selected value="101">seconds</option>
                      <option value="102">minutes</option>
                      <option value="103">hours</option>
                    </select>
                  </div>
                </div>

                {{template "serverlist" .}}

                <div class="form-row align-items-start" style="padding-top: 1rem">
                  <div class="col-auto">
                    <button type="button" id="id-aqw" class="btn btn-sm btn-warning">Add Warning</button>
                  </div>
                  <div class="col-auto">
                    <button type="button" id="id-aqc" class="btn btn-sm btn-danger" style="margin-left: 1rem">Add Critical</button>
                  </div>
                </div>
              </form> 
            </div>

          </div>
        </div>
      </div>
    </div>
